Bug 652352 - Weird tooltip behaviour in job viewer
Summary: Weird tooltip behaviour in job viewer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-11 17:27 UTC by Tim Waugh
Modified: 2011-03-23 05:00 UTC (History)
2 users (show)

Fixed In Version: system-config-printer-1.3.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-23 05:00:11 UTC


Attachments (Terms of Use)

Description Tim Waugh 2010-11-11 17:27:44 UTC
Description of problem:
When hovering over list cells in the job viewer, often the tooltip contains different text than is in the cell, i.e. the text from another row.

Version-Release number of selected component (if applicable):
system-config-printer-1.2.5-6.fc14.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Just hover over each cell when there are several jobs shown (e.g. completed jobs)

Comment 1 Tim Waugh 2011-03-07 17:03:07 UTC
Disabled upstream.

Comment 2 Fedora Update System 2011-03-18 17:26:31 UTC
system-config-printer-1.3.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-printer-1.3.2-1.fc15

Comment 3 Fedora Update System 2011-03-23 04:59:43 UTC
system-config-printer-1.3.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.